@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display+SC:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&display=swap');

:root {
    --primary: #1A759F;
    --beige: #E1D7B7;
    --newPrimary: #55679C;
    --primary-hover: #1e86b5;
    --secondary: #303030;
    --light: #FAFAFA;
    --black: #000000;
    --lightBlue: #DEF2FD;
    --newSecondary: #7C93C3;
}

body {
    z-index: -100;

}

body * {
    font-family: "Lato", sans-serif;
}

.hr-primary,
.hr-secondary {
    position: relative;
}

.hr-primary::before,
.hr-secondary::before {
    width: 5rem;
    content: 'a';
    color: transparent;
    position: absolute;

}

.hr-primary::before {
    border-bottom: 2px solid var(--primary);
}

.hr-secondary::before {
    border-bottom: 2px solid var(--secondary);
}

/* File */
#file {
    margin: 15px 5vw;
    min-height: calc(100vh - 120px);
}
#file > *{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
#file > h1{
    height: 15%;
    width: 100%;
}
#file > .file > img{
    height: 100%;
    max-height: 40vh;
    width: auto;
    overflow: hidden;
}
.modal-body > .file > img{
    height: 100%;
    width: auto;
}
.modal-body > .file{
    width: 100%;
    height: 95vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.modal-body > button{
    z-index: 100000;
    position: absolute;
    color: #303030;
    font-size: 25px;
    top: 25px;
    right: 25px;
    background-color: white;
    outline: none;
    border: none;
    height: 50px;
    width: 50px;
    border-radius: 50%;
}
.modal-body{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: auto;
}
.modal-body.pdf-modal{
    padding-right: 100px;
}
#file > .file{
    height: 50%;
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
#file > p{
    height: 15%;
    width: 50%;
    margin: auto;
}

/* Banner */
.mb-right,
.mb-left {
    height: 400px;
    display: flex;
    position: relative;
    color: white;
    width: 50%;
}

.mb-right {
    background-color: transparent;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    justify-content: center;
    align-items: center;
}

.mb-right > p.subtitle {
    position: absolute;
    text-align: center;
    bottom: 100px;
    left: 50%;
    transform: translateX(-50%);
}

.mb-right > p {
    color: white;
    z-index: 6;
    user-select: none;
    pointer-events: none;
}

p.for {
    font-size: 40px;
    font-weight: 600;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 60;
}

.swiper-slide > img {
    width: calc(100% + 6px);
    height: auto;
    position: relative;
    filter: blur(3px);
}

.mboc-content {
    height: 165px;
    padding-top: 5px;
    overflow: hidden;
    width: 100%;
}

.mboc-footer {
    height: 45px;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mboc-content > h5 {
    text-align: center;
    line-height: 18px;
    font-weight: 600;
    font-size: 16px;
    margin: 15px 0;
}

.mboc-header > i {
    font-size: 50px;
}

.mboc-content > ul {
    list-style: none;
    /* Usuwa domyślne punktory */
    padding: 0;
    margin: 0;
    width: 100%;
    line-height: 16px;
}

.mboc-header {
    height: 70px;
}
.check-list{
    width: 100%;
    max-width: 500px;
}

.mboc-content > ul > li, .check-list > li{
    display: flex;
    align-items: center;
    /* Ustawienie ikon i tekstu w jednej linii */
    margin-bottom: 0.5rem;
}

.mboc-content > ul > li::before, .check-list > li::before{
    content: "\F26B";
    /* Kod Unicode dla ikony bi bi-check-circle */
    font-family: "bootstrap-icons";
    /* Font ikon z Bootstrap Icons */
    color: var(--newPrimary);
    font-size: 12px;
    margin-right: 0.5rem;
}

.mb-offer-card {
    padding: 20px;
    width: 250px;
    height: 350px;
    border-radius: 25px;
    box-shadow:
        0 4px 8px rgba(0, 0, 0, 0.2),
        0 0 15px rgba(0, 0, 0, 0.1);
    background-color: white;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.mb-offers > * {
    display: flex;
    justify-content: center;
}

.mb-offers {
    position: relative;
    transform: translateY(-50px);
    z-index: 100;
}

.swiper-pagination-bullet-active {
    background-color: var(--beige) !important;
}

.swiper-pagination {
    margin-bottom: 3rem;
}

.swiper-slide::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom,
            rgba(124, 147, 195, 0.2) 0%,
            rgba(0, 0, 0, 0.6) 100%);
    pointer-events: none;
}

.mb-left {
    padding: 75px 50px;
    background-color: var(--newPrimary);
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

.mb-left h1 {
    font-weight: 500;
    font-family: 'Lato', sans-serif;
}

.swiper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

/* what is prevention */
.wip-image,
.faq-image {
    width: 500px;
    height: 500px;
    box-shadow:
        0 4px 8px rgba(0, 0, 0, 0.2),
        0 0 15px rgba(0, 0, 0, 0.1);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.wip-image {
    border-radius: 25px 0 25px 25px;
}

.faq-image {
    border-radius: 25px 25px 25px 0;
}

.wip-image > img,
.faq-image > img {
    height: auto;
    width: 110%;
    position: relative;
    filter: blur(2px);
}

.wip-image::after,
.faq-image::after {
    content: "";
    background-color: var(--lightBlue);
    opacity: 0.8;
    display: block;
    visibility: visible;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.text-justify {
    text-align: justify;
}

.wip-quote,
.faq-quote {
    position: absolute;
    background-color: var(--newPrimary);
    display: flex;
    justify-content: center;
    z-index: 2;
}

.wip-quote {
    border-radius: 25px 0 25px 25px;
    width: 125px;
    height: 125px;
    top: 0;
    right: 0;
}

.faq-content {
    position: absolute;
    top: 25px !important;
    flex-direction: column;
    height: 60%;
    transform: translate(-50%, 0) !important;
}

.faq-quote {
    border-radius: 25px 25px 25px 0;
    left: 0;
    bottom: 0;
    height: 150px;
    width: 400px;
    padding: 15px 55px;
    flex-direction: column;
    text-align: justify;
    color: var(--lightBlue);
}

.faq-quote p {
    margin: 0;
}

.faq-quote a {
    margin: 5px auto;
}

.faqc-header {}

.faqc-content {
    height: 60%;
    font-size: 75px;
    font-weight: 600;
}

.faqc-footer {
    align-items: flex-start !important;
}

.faqc-footer,
.faqc-header {
    height: 20%;
}

.faqc-footer,
.faqc-header,
.faqc-content {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.faq-quote-icon {
    position: absolute;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: var(--lightBlue);
    top: -30px;
    right: -30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--newPrimary);
    font-size: 26px;
}

.wip-content,
.faq-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    color: black;
    font-size: 22px;
    text-align: center;
    width: 70%;

}

.wip-quote > i,
.faq-quote > i {
    font-size: 90px;
    color: #7C93C3;
    transform: rotate(180deg);
}

/* Contact  and FAQ */
.c-image {
    width: 80%;
    margin: auto;
    height: auto;
    overflow: hidden;
    justify-content: center;
    align-items: center;
}

.c-image > img {
    width: 100%;
    height: auto;
}

.contact-frame {
    padding: 50px;
    border-radius: 25px;
    background-color: white;
    margin: auto;
}

.contact-frame,
.faq-frame {
    width: 100%;
    max-width: 500px;
    height: auto;
    margin-top: 100px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.ref-frame{
    max-width: 100% !important;
    justify-content: flex-start!important;
    margin: 0 20%;
    height: auto !important;
}
.ref-header{
    justify-content: space-between !important;
}
.ref-header > button{
    display: block !important;
    box-shadow:
        0 4px 8px rgba(0, 0, 0, 0.2),
        0 0 15px rgba(0, 0, 0, 0.1);
    border-radius: 3rem !important;
}
.ref-header > .positive::after, .ref-header > .negative::after{
    display: flex;
    align-items: center;
    height: 100%;
    width: auto;
    position: absolute;
    top: 0;
    right: 45px;
    font-size: 25px;
}
.ref-header > .positive::after{
    content: "\F407";
    color: #198754;
}
.ref-header > .negative::after{
    content: "\F405";
    color: #dc3545;
}

.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

.page-item {
    margin: 0 5px;
}

.page-link {
    color: #303030 !important;
    /* Kolor tekstu dla linków */
    padding: 5px 10px;
    background-color: transparent !important;
    transition: color 0.3s ease-in, border-bottom 0.2s ease-in, transform 0.3s ease !important;
    cursor: pointer;
    border-radius: 0 !important;
    border-color: transparent !important;
    outline: none !important;
}

.page-item.active .page-link {
    color: black !important;
    /* Kolor tekstu aktywnego linka */
    font-weight: bold;
    /*    border-bottom: var(--beige) solid 2px !important;*/
    position: relative;
}

.page-item.active .page-link::before {
    position: absolute;
    bottom: 3px;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    width: 100%;
    height: 2px;
    /*    background-color: var*/
    border-bottom: var(--beige) solid 2px !important;
}

.page-item.disabled .page-link {
    cursor: not-allowed;
    /* Zmieniony wskaźnik myszy */
    color: rgba(40, 40, 40, 0.7);
    font-weight: 300;
}

.page-link:not(.active, [aria-label="« Poprzednia"], [aria-label="Następna »"]):hover {
    border-bottom: var(--beige) solid 2px !important;
    color: black !important;
    transform: translateY(-5px);
}

.page-link:focus {
    box-shadow: none !important;
    outline: none !important;
    /* Brak domyślnego outline */
}

.accordion-item,
.accordion-button.collapsed {
    border: none !important;
}

.accordion-item {
    background-color: transparent !important;
}

.accordion-item:first-of-type > .accordion-header .accordion-button {}

.accordion-button {
    background-color: transparent !important;
}


.accordion-button::after {}

.accordion-button::after {
    background-image: none !important;
/*    content: "\F4FA" !important;*/
    font-family: "bootstrap-icons";
    transform: none !important;
/*    --bs-accordion-btn-icon-transform: rotate(-45deg) !important;*/
/*    color: var(--primary);*/
}



.accordion-button::after {
    display: none;
}

.accordion-button::before {
    content: "\F4FA" !important;
    font-family: "bootstrap-icons";
    color: var(--primary);
    flex-shrink: 0;
    margin-left: 15px;
    margin-right: 25px;
    display: inline-block;
    transition: transform 0.2s ease-in-out;
}


.accordion-button:not(.collapsed)::before {
    
    transform: rotate(55deg);
}



.accordion-button:not(.collapsed) {
    border: none !important;
    background-color: transparent !important;
    box-shadow: none !important;
}

.accordion-button:focus {
    box-shadow: none !important;
    outline: none !important;
}

.accordion-body {
    background-color: transparent;
    margin-left: 50px;
    /*
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
*/
}

.accordion {
    gap: 25px;
    display: flex;
    flex-direction: column;
}



input,
textarea {
    border-radius: 10px !important;
}

.sticky-alert {
    position: fixed;
    top: 25px;
    right: 25px;
    max-width: 400px;
    border-radius: 15px;
    color: #000;
}

input:not(.is-valid):not(.is-invalid),
textarea:not(.is-valid):not(.is-invalid) {
    border: var(--beige) solid 1px !important;
}

.contact-frame > h3 {
    font-size: 36px;
    text-align: center;
    font-weight: 600;
}

#contact-iframe,
#faq-iframe {
    background-color: transparent;
    width: 100%;
    max-width: 500px;
    height: 725px;
    margin: auto;
}
#ref-iframe {
    background-color: transparent;
    width: 80%;
    height: 725px;
    margin: auto;
}

#contact-iframe {
    border-radius: 25px;
    box-shadow:
        0 4px 8px rgba(0, 0, 0, 0.2),
        0 0 15px rgba(0, 0, 0, 0.1);
}

.c-item {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    /* Ikona i tekst są wyrównane do początku */
    align-items: center;
    gap: 15px;
    /* Ustal odstęp między ikoną a linkiem */
    padding: 10px;
    /* Dodaj wewnętrzne odstępy, aby uniknąć "gniotów" */
}

.c-item > .c-icon {
    background-color: var(--lightBlue);
    color: var(--secondary);
    font-size: 25px;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    flex-shrink: 0;
    /* Zapobiega skalowaniu ikony w małych przestrzeniach */
}

.c-item > a {
    color: var(--secondary);
    font-size: 16px;
    text-decoration: none;
    word-wrap: break-word;
    /* Jeśli numer jest zbyt długi, złam go */
    flex: 1;
    /* Link zajmuje pozostałą przestrzeń */
}
/* JK ELEMENTS */
.jk-text-warning {
    color: var(--beige) !important;
}

/* outline warning */
.jk-btn {
    padding: 10px 20px;
    font-size: 16px;
    text-align: center;
    display: flex;
    justify-content: center;
}

.jk-btn-rounded {
    border-radius: 50rem !important;
}

.jk-sm-btn {
    padding: 10px 10px;
    font-size: 14px;
}

.jk-lg-btn {
    padding: 15px 30px;
    font-size: 20px;
}

.jk-btn,
.jk-sm-btn,
.jk-lg-btn {
    border-radius: 10px;
    cursor: pointer;
    outline: none;
    border: none;
}

.jk-btn[disabled],
.jk-sm-btn[disabled],
.jk-lg-btn[disabled] {
    opacity: 0.7;
    cursor: not-allowed;
    pointer-events: none;
}

.jk-btn-outline-warning {
    --jk-btn-outline-warning-border: #eddeaf;
    --jk-btn-outline-warning-color: #eddeaf;
    --jk-btn-outline-warning-hover-bg: #E1D7B7;
    --jk-btn-outline-warning-hover-color: #303030;
    --jk-btn-outline-warning-active-bg: #E1D7B7;
    --jk-btn-outline-warning-active-color: #303030;

    background-color: transparent;
    border: solid 2px var(--jk-btn-outline-warning-border);
    color: var(--jk-btn-outline-warning-color);
    transition: all 0.5s ease;
}

.jk-btn-outline-warning:hover {
    border-color: var(--jk-btn-outline-warning-hover-bg);
    background-color: var(--jk-btn-outline-warning-hover-bg);
    color: var(--jk-btn-outline-warning-hover-color);
    transform: scale(1.05);
}

.jk-btn-outline-warning:focus,
.jk-btn-outline-warning:active {
    border-color: var(--jk-btn-outline-warning-active-bg);
    background-color: var(--jk-btn-outline-warning-active-bg);
    color: var(--jk-btn-outline-warning-active-color);
    transform: scale(1.05);
}

/* Warning */
.jk-btn-warning {
    --jk-btn-warning-bg: #eddeaf;
    --jk-btn-warning-color: #303030;
    --jk-btn-warning-hover-bg: #E1D7B7;
    --jk-btn-warning-hover-color: #303030;
    --jk-btn-warning-active-bg: #E1D7B7;
    --jk-btn-warning-active-color: #303030;

    background-color: var(--jk-btn-warning-bg);
    color: var(--jk-btn-warning-color);
    transition: all 0.5s ease;
}

.jk-btn-warning:hover {
    background-color: var(--jk-btn-warning-hover-bg);
    color: var(--jk-btn-warning-hover-color);
    transform: scale(1.05);
}

.jk-btn-warning:focus,
.jk-btn-warning:active {
    background-color: var(--jk-btn-warning-active-bg);
    color: var(--jk-btn-warning-active-color);
    transform: scale(1.05);
}



.jk-btn-secondary {
    --jk-btn-secondary-bg: #7C93C3;
    --jk-btn-secondary-color: #fff;
    --jk-btn-secondary-hover-bg: #6d7fa7;
    --jk-btn-secondary-hover-color: #fff;
    --jk-btn-secondary-active-bg: #6d7fa7;
    --jk-btn-secondary-active-color: #fff;

    background-color: var(--jk-btn-secondary-bg);
    color: var(--jk-btn-secondary-color);
    transition: all 0.5s ease;
}

.jk-btn-secondary:hover {
    background-color: var(--jk-btn-secondary-hover-bg);
    color: var(--jk-btn-secondary-hover-color);
    transform: scale(1.05);
}

.jk-btn-secondary:focus,
.jk-btn-secondary:active {
    background-color: var(--jk-btn-secondary-active-bg);
    color: var(--jk-btn-secondary-active-color);
    transform: scale(1.05);
}


.jk-btn-outline-secondary {
    --jk-btn-outline-secondary-border: #7C93C3;
    --jk-btn-outline-secondary-color: #6d7fa7;
    --jk-btn-outline-secondary-hover-bg: #7C93C3;
    --jk-btn-outline-secondary-hover-color: #fff;
    --jk-btn-outline-secondary-active-bg: #7C93C3;
    --jk-btn-outline-secondary-active-color: #fff;

    background-color: transparent;
    border: solid 2px var(--jk-btn-outline-secondary-border);
    color: var(--jk-btn-outline-secondary-color);
    transition: all 0.5s ease;
}

.jk-btn-outline-secondary:hover {
    border-color: var(--jk-btn-outline-secondary-hover-bg);
    background-color: var(--jk-btn-outline-secondary-hover-bg);
    color: var(--jk-btn-outline-secondary-hover-color);
    transform: scale(1.05);
}

.jk-btn-outline-secondary:focus,
.jk-btn-outline-secondary:active {
    border-color: var(--jk-btn-outline-secondary-active-bg);
    background-color: var(--jk-btn-outline-secondary-active-bg);
    color: var(--jk-btn-outline-secondary-active-color);
    transform: scale(1.05);
}

/* Navbar */
.main-navbar {
    padding: 20px 50px;
    height: 90px;
    display: flex;
    flex-direction: row;
    width: 100%;
}

.main-navbar-logo {
    width: 45%;
    flex-direction: column;
    text-align: start;
}

.main-navbar-logo span {
    display: block;
}

.main-navbar-logo span:first-of-type {
    font-weight: bold;
    color: var(--black);
    font-size: 16px;
    transform: translateX(-8px);
}

.main-navbar-logo span:last-of-type {
    color: var(--secondary);
    font-size: 16px;
}

.main-navbar-text {
    width: 80%;
    text-align: end;
    justify-content: flex-end;
    display: flex;
}

.main-navbar-text * {
    width: auto;
    color: var(--black);
    margin-left: 20px;
    font-size: 16px;
}

.logo-img {
    height: 48px;
    width: 48px;
    margin-right: 20px;
}

.logo {
    height: auto;
    width: auto;
}

/* (WT)What's that */
.wt {
    position: relative;
    overflow: hidden;
    height: 100vh;
}

.wt-circle {
    position: absolute;
    z-index: -10;
    top: 0;
    transform: translateX(75vw);
    border-radius: 25vw;
    width: 50vw;
    height: 50vw;
    border: solid 5vw var(--primary);

}

.wt-text {
    margin-left: 5vw;
}

.wt-text-div {
    height: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transform: translateY(10vw);
}

.wt-image-div {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: scroll;
    padding: 0;
}

.wt-image {
    width: 60%;
    height: auto;
}

/* OPINIONS */
.opinions {
    height: 400px;
    width: 100%;
    background: #ffffff url(../img/opinie.jpg) center center/cover no-repeat;
    position: relative;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;

}

.opinions-mask {
    background-color: var(--primary);
    z-index: -5;
    opacity: 0.5;
    position: absolute;
    width: 100%;
    height: 400px;
    bottom: 0;
    left: 0;
}

.opinion {
    z-index: 0;
    background-color: rgba(210, 210, 210, 0.7);
    backdrop-filter: blur(5px);
    height: 250px;
    width: 450px;
    border-radius: 25px;
    padding: 25px;
    margin: auto;
    z-index: 1000;
}

.op-img {
    width: 50px;
    height: 50px;
    border-radius: 25px;
    margin-right: 25px;
}

.op-stars {
    width: 50px;
    height: 25px;
    background-color: var(--primary);
    margin-left: 25px;
    border-radius: 7px;
    text-align: center;
    color: #fff;
    align-items: center;
    justify-content: center;
    display: flex;
}

.test:hover {
    pointer-events: visible;
    cursor: pointer;
}

.op-stars > i {
    font-size: 12px;
    margin-left: 5px;
}

.opinion-content {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: calc(100% - 50px);
}

.schools {
    color: #ffffff;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    z-index: 10;
}

/* Footer */
.footer {
    padding: 25px;
    box-shadow: 0 -2px 12px rgba(0, 0, 0, 0.1);
}

.logo-img-footer {
    height: 100px;
    transform: translateY(25px);
    width: 100px;
    margin-right: 25px;
}

.footer-jesion {
    transform: translateY(50px);
    color: var(--black);
    font-weight: bold;
}

.footer-robert {
    color: var(--secondary);
    height: auto;
}

.logo-footer {
    margin: auto;
}

.footer-item {
    text-align: start;
}

.footer-contact-item {
    justify-content: flex-start;
    align-items: flex-start;
    width: 260px;
    display: flex;
}

.footer-contact-icon {
    font-size: 25px;
    color: var(--secondary);
    border-right: 2px var(--primary) solid;
    width: 50px;
}

.footer-contact-text {
    margin-left: 20px;
}

.footer-contact-item > t,
a {
    display: flex;
}

.footer-contact-item t {
    font-weight: bold;
    color: var(--black);
}

.footer-contact-item a {
    color: var(--secondary);
    text-decoration: none;
}

/* OFFER */
body.offer-img {
    background: url(../img/seniory.jpg) bottom center / cover no-repeat fixed;
    overflow-x: hidden;
    z-index: -100;
}

body > section.offer-navbar > button > i,
.offer-navbar > #navbar > div.offcanvas-body > div > div.main-navbar-text > a,
.offer-navbar > #navbar > div.offcanvas-body > div > div.d-xl-block.d-none.main-navbar-logo > span:nth-child(1) {
    color: var(--light) !important;
}

.au-banner > button > i,
.au-banner > #navbar > div.offcanvas-body > div > div.main-navbar-text > a,
.au-banner > #navbar > div.offcanvas-body > div > div.d-xl-block.d-none.main-navbar-logo > span:nth-child(1) {
    color: var(--light) !important;
}

.offer-navbar > #navbar > div.offcanvas-body > div > a > img,
.au-banner > #navbar > div.offcanvas-body > div > a > img {
    filter: brightness(0) saturate(100%) invert(98%) sepia(6%) saturate(0%) hue-rotate(188deg) brightness(113%) contrast(87%);
}

.offer-navbar > #navbar > div.offcanvas-body > div > div.d-xl-block.d-none.main-navbar-logo > span:nth-child(2),
.au-banner > #navbar > div.offcanvas-body > div > div.d-xl-block.d-none.main-navbar-logo > span:nth-child(2) {
    color: #ccc;
}

.offer {
    min-width: 100%;
    min-height: 100vh;
    /*    position: relative;*/
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 75px 0;
}

.offer-bg {
    /*
    position: absolute;
    top: 50vh;
    left: 50vw;
    transform: translateX(-50%) translateY(-40%);
*/
    width: 750px;
    padding-bottom: 50px;
    border-radius: 15px;
    background-color: var(--primary);
    opacity: 0.9;
    backdrop-filter: blur(5px);
    min-height: 550px;
    overflow-y: auto;
}

.offer-bg::-webkit-scrollbar-thumb {
    background: #125678;
    border: 0px none #ffffff;
    border-radius: 50px;
}

.offer-bg > h2 {
    transform: translateY(-50px);
    font-weight: bold;
}

.offer-image {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.offer-text {
    color: var(--light);
}

.offer-text > h1 {
    margin-bottom: 25px;
}

.offer-button {
    widows: 100%;
    height: auto;
}

.offer-button > .btn {
    color: var(--light);
    font-size: 20px;
    border: 2px var(--light) solid;
    border border-radius: 10px;
    width: 70%;
    margin-top: 25px;
    margin-left: 15%;
    text-decoration: none;
}

.offer-button > .btn:hover {
    color: #ddd;
    border: 2px #ddd solid;
}

.offer-image {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    height: 300px;
    width: 300px;
    border-radius: 25px;
    margin-top: 50px;
}

.offer-image > img {
    width: auto;
    height: 100%;
    border-radius: 25px;
}

.offer-image > .przedszkole-img {
    background: #ffffff url(../img/przedszkole.jpeg) center right/cover no-repeat;
    width: 300px;
    height: 300px;
    border-radius: 25px;
}

.offer-content {
    padding: 0 50px;
}

.offer-mask {
    width: 100vw;
    height: 100%;
    background-color: var(--secondary);
    opacity: 0.5;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -10;
}

.offer > .navbar-toggler,
.au-banner > .navbar-toggler {
    margin-left: calc(100vw - 50px);
}


#offer-accordion > .accordion-item {
    background-color: transparent !important;
    border: none;
}

#offer-accordion > .accordion-item > .acocordion-header > button {
    background-color: transparent !important;
}

#caretIcon {
    transition: transform 0.2s ease-out;
}





.footer {
    background-color: #fff;
}

#aboutus-banner > .row > .col-12 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 500px;
}

.au-banner-div {
    height: 350px;
    width: 90%;
    border-top-left-radius: 175px;
    border-bottom-left-radius: 175px;
    background-color: var(--newPrimary);
    display: flex;
    align-items: flex-end;
    position: relative;
}

.au-logo {
    width: 150px;
    height: 150px;
    position: absolute;
    background-color: white;
    top: -40px;
    left: -40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

#aboutus-banner > .row > div > ul {
    list-style-type: disc;
    list-style-position: outside;
}

#aboutus-banner > .row > div > ul > li {
    font-size: 24px;
}

#aboutus-banner > .row > div > ul li::marker {
    font-size: 1em;
    color: var(--newSecondary);
}

#aboutus-banner > .row > div > h3 {
    font-size: 26px;
    color: var(--newPrimary);
    margin-bottom: 20px;
}
#aboutus-banner > .row > div > h3, #aboutus-banner > .row > div > ul{
    transform: translateY(-25px);
}

.au-image {
    margin-left: auto;
    margin-right: 20px;
}

.au-logo > img {
    width: 125px;
    height: 125px;
}
#aboutus > h3{
    margin-top: 25px;
    color: var(--newPrimary);
}
#aboutus-exp{
    margin-top: 125px;
}
#aboutus-exp > .row > div > h3{
    position: relative;
}
#aboutus-exp > .row > div > h3::before{
    left: -200px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: var(--newSecondary);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    font-family: "bootstrap-icons";
        font-size: 50px;
    color: white;
}
#aboutus-exp > .row > div > h3:nth-child(3)::before{
    content: "\F446";
}
#aboutus-exp > .row > div > h3:nth-child(5)::before{
    content: "\F3CC";
}
#aboutus-exp > .row > div > h3:nth-child(1)::before{
    content: "\F292";
}
#aboutus-exp > .row > div > h3{
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 15px;
}
#aboutus-docs > div.container > div > div.col-3{
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
}
#aboutus-docs > div.container > div > div.col-9{
    padding-left: 50px;
    font-size: 30px;
}
.aboutus-docs-download, .aboutus-docs-show{
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: var(--newSecondary);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: ease-in 0.2s;
}
    #aboutus-docs > div.container > div > *{
        margin-bottom: 25px;
        gap: 15px;
    }
.aboutus-docs-download:hover, .aboutus-docs-show:hover{
    transform: scale(1.1);
}
#aboutus-docs > div.container > div > div{
    display: flex;
    align-items: center;
    text-align: start;
}
.aboutus-docs-download > i, .aboutus-docs-show > i{
    color: white;
    font-size: 40px;
}
#aboutus-exp > .row{
    margin-top: 75px;
}
.au-icon{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: var(--newSecondary);
    display: flex;
    justify-content: center;
    align-items: center;
}
.au-icon > i{
    font-size: 50px;
    color: white;
}
.aboutus-header{
    width: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-weight: 300;
    font-size: 26px;
    height: 100px;
    background-color: var(--newPrimary);
}
#aboutus-exp > .aboutus-header{
    margin-right: auto;
    border-radius: 0 50px 50px 0;
}
#aboutus-docs > .aboutus-header{
    margin-left: auto;
    margin-top: 125px;
    border-radius: 50px 0 0 50px;
}

/* Reviews */
.r-banner-image, .of-banner-image{
    background-color: var(--newPrimary);
    border-radius: 25px;
    position: relative;
    display: flex;
    
}.r-banner-image{
    width: 300px;
    height: 450px;
}
.of-banner-image{
    width: 350px;
    height: 350px;
}
.r-banner-image::after{
    content: "\F588";
    font-family: "bootstrap-icons";
    position: absolute;
    width: 75px;
    height: 75px;
    top: -30px;
    left: -30px;
    background-color: white;
    border-radius: 50%;
    font-size: 40px;
    color: var(--newPrimary);
    box-shadow:
        0 4px 8px rgba(0, 0, 0, 0.2),
        0 0 15px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.of-banner-image > img{
    position: absolute;
}
.of-banner-image > img.wsparcie-img{
    height: auto;
    width: 100%;
    bottom: -14px;
    left: 0px;
}
.of-banner-image > img.inne-img{
    height: auto;
    width: 100%;
    bottom: 0;
    left: 0px;
}
.of-banner-image > img.warsztaty-img{
    height: 90%;
    width: auto;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.of-buble{
    position: absolute;
    height: 50px;
    top: 20px;
    width: 50px;
    background-color: white;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    color: var(--newPrimary);
    align-items: center;
    font-size: 25px;
}
.of-buble:first-of-type{
    right: 80px;
}
.of-buble:last-of-type{
    right: 20px;
}
.of-buble:first-of-type::before{
    content: 'spotkanie';
}
.of-buble:last-of-type::before{
    content: 'online';
}
.of-buble::before{
    position: absolute;
    font-size: 12px;
    color: white;
    bottom: -20px;
}
.r-banner-image > img{
    height: 80%;
    width: auto;
    left: 50%;
    transform: translateX(-30%);
    bottom: 0;
    position: absolute;
}
#r-banner, #of-banner{
    padding: 100px 10px;
}
.rbi-bubble::before{
    content: "\F229";
    font-family: "bootstrap-icons";
    position: absolute;
    bottom: -15px;
    left: -5px;
    transform: rotate(45deg);
    font-size: 25px;
    color: white;
}
.rbi-bubble{
    position: absolute;
    top: 30%;
    right: -125px;
    width: 165px;
    height: 50px;
    border-radius: 25px;
    background-color: white;
    box-shadow:
        0 4px 8px rgba(0, 0, 0, 0.2),
        0 0 15px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    padding: 10px 20px;
}
.rbi-bubble > span::after{
    margin-left: 10px;
    letter-spacing: 2px;
    content: "";
    font-family: "bootstrap-icons";
    color: #FFCC00;
}
#r-banner > .row > *, #of-banner > .row > *{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.r-likes{
    margin-top: 100px;
    display: flex;
    justify-content:center;
    flex-direction: row;
    align-items: center;
}
.r-likes > i{
    font-size: 60px;
}
.rl-row{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    margin: 0 25px;
}
.vertical-rule{
    height: 50%;
    background-color: #6c757d;
    width: 2px;
    margin: 0 50px;
}
.rl-row > div:nth-child(1){
    height: 75%;
    font-size: 35px;
    color: black;
    font-weight:600;
}
.rl-row > div:nth-child(2){
    height: 25%;
    font-size: 12px;
}
/* Offerts */
.of-text {
    margin-left: 20;
    margin-right: 5vw;
}

.of-text-div {
    height: auto;
    display: flex;
    justify-content: center;
    text-align: center;
}

.privacy-banner {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #f0f0f0;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 10px;
    /* Zaokrąglone brzegi */
    max-width: 300px;
    /* Maksymalna szerokość banera */
    z-index: 100000000;
}

#acceptButton {
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 8px 16px;
    cursor: pointer;
    border-radius: 3px;
}

@media screen and (max-width: 600px) {
    .privacy-banner {
        right: 10px;
        left: 10px;
        width: auto;
    }
}


/* Blockquote */

.blockquote-figure {
    position: relative;
    color: #404040;
}

.blockquote-figure::before {
    position: absolute;
    content: '❜';
    left: -25px;
    top: -65px;
    font-family: georgia;
    font-size: 150px;
    opacity: 0.15;
}

/* FONT */
.playfair-display-sc-regular {
    font-family: "Playfair Display SC", serif;
    font-weight: 400;
    font-style: normal;
}

.fs-12 {
    font-size: 12px;
}

.fs-16 {
    font-size: 16px;
}

.fs-24 {
    font-size: 24px;
}

.fs-36 {
    font-size: 36px;
}

.fs-48 {
    font-size: 48px;
}

.t-primary {
    color: var(--primary) !important;
}

.t-secondary {
    color: var(--secondary) !important;
}

.t-black {
    color: var(--black) !important;
}

.playfair-display-sc-regular {
    font-family: "Playfair Display SC", serif;
    font-weight: 400;
    font-style: normal;
}

/* LATO */
.lato-thin {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.lato-light {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.lato-regular {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.lato-bold {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.lato-black {
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.lato-thin-italic {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.lato-light-italic {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.lato-regular-italic {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.lato-bold-italic {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.lato-black-italic {
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: italic;
}

::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}

::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
}

::-webkit-scrollbar-thumb {
    background: #1a759f;
    border: 0px none #ffffff;
    border-radius: 50px;
}

::-webkit-scrollbar-thumb:hover {
    background: #125678;
}

::-webkit-scrollbar-thumb:active {
    background: #1a759f;
}

::-webkit-scrollbar-track {
    background: #ffffff;
    border: 0px none #ffffff;
    border-radius: 49px;
}

::-webkit-scrollbar-track:hover {
    background: #ffffff;
}

::-webkit-scrollbar-track:active {
    background: #ffffff;
}

::-webkit-scrollbar-corner {
    background: transparent;
}
